<button class="fz-60 m-20 p-50" (click)="decrease()" [disabled]="cannotDeacrese">-1</button>
<button class="fz-60 m-20 p-50" (click)="increase()">+1</button>
<button class="fz-60 m-20 p-50" (click)="clear()" [disabled]="cannotDeacrese">=0</button>

<p class="fz-60">Счетчик = {{ counter }}</p>
<p *ngIf="updatedAt">Обновлялось {{ updatedAt | date: "HH:mm:ss dd/MM.yyyy"}}</p>